USE [OASYS]
GO
/****** Object:  Table [dbo].[Stores]    Script Date: 10/28/2020 18:52:25 ******/
SET ANSI_NULLS ON
GO
SET QUOTED_IDENTIFIER ON
GO
SET ANSI_PADDING ON
GO
CREATE TABLE [dbo].[Stores](
	[Id] [int] NOT NULL,
	[Name] [varchar](50) NOT NULL,
	[Address1] [varchar](50) NULL,
	[Address2] [varchar](50) NULL,
	[Address3] [varchar](50) NULL,
	[Address4] [varchar](50) NULL,
	[Address5] [varchar](50) NULL,
	[PostCode] [varchar](20) NULL,
	[PhoneNumber] [varchar](20) NULL,
	[FaxNumber] [varchar](20) NULL,
	[Manager] [varchar](100) NULL,
	[RegionCode] [char](3) NULL,
	[CountryCode] [char](3) NULL,
	[IsClosed] [bit] NOT NULL,
	[IsOpenMon] [bit] NOT NULL,
	[IsOpenTue] [bit] NOT NULL,
	[IsOpenWed] [bit] NOT NULL,
	[IsOpenThu] [bit] NOT NULL,
	[IsOpenFri] [bit] NOT NULL,
	[IsOpenSat] [bit] NOT NULL,
	[IsOpenSun] [bit] NOT NULL,
	[IsHeadOffice] [bit] NOT NULL,
	[Status] [char](1) NULL,
 CONSTRAINT [PK_Store] PRIMARY KEY CLUSTERED 
(
	[Id] ASC
)WITH (PAD_INDEX  = OFF, STATISTICS_NORECOMPUTE  = OFF, IGNORE_DUP_KEY = OFF, ALLOW_ROW_LOCKS  = ON, ALLOW_PAGE_LOCKS  = ON) ON [PRIMARY]
) ON [PRIMARY]
GO
SET ANSI_PADDING ON
GO
INSERT [dbo].[Stores] ([Id], [Name], [Address1], [Address2], [Address3], [Address4], [Address5], [PostCode], [PhoneNumber], [FaxNumber], [Manager], [RegionCode], [CountryCode], [IsClosed], [IsOpenMon], [IsOpenTue], [IsOpenWed], [IsOpenThu], [IsOpenFri], [IsOpenSat], [IsOpenSun], [IsHeadOffice], [Status]) VALUES (8800, N'Wickes Training Suite', N'Wickes 8800 Training Suite', N'Travis Perkins IT', N'Lodge Way Ind Est', N'Northampton', N'', N'NN5 7UA', N'00000 000000', N'00000 000000', N'', N'0  ', N'UK ', 0, 1, 1, 1, 1, 1, 1, 1, 0, N'E')
INSERT [dbo].[Stores] ([Id], [Name], [Address1], [Address2], [Address3], [Address4], [Address5], [PostCode], [PhoneNumber], [FaxNumber], [Manager], [RegionCode], [CountryCode], [IsClosed], [IsOpenMon], [IsOpenTue], [IsOpenWed], [IsOpenThu], [IsOpenFri], [IsOpenSat], [IsOpenSun], [IsHeadOffice], [Status]) VALUES (8801, N'IT TEST STORE UAT', N'Wickes 8801 IT TEST STORE UAT', N'Travis Perkins IT', N'Lodge Way Ind Est', N'Northampton', N'', N'NN5 7UA', N'01604 592592', N'00000 000000', N'', N'0  ', N'UK ', 0, 1, 1, 1, 1, 1, 1, 1, 0, N'T')
INSERT [dbo].[Stores] ([Id], [Name], [Address1], [Address2], [Address3], [Address4], [Address5], [PostCode], [PhoneNumber], [FaxNumber], [Manager], [RegionCode], [CountryCode], [IsClosed], [IsOpenMon], [IsOpenTue], [IsOpenWed], [IsOpenThu], [IsOpenFri], [IsOpenSat], [IsOpenSun], [IsHeadOffice], [Status]) VALUES (8802, N'IT TEST STORE EPAM', N'Wickes 8802 IT TEST STORE EPAM', N'Travis Perkins IT', N'Lodge Way Ind Est', N'Northampton', N'', N'NN5 7UA', N'01604 592592', N'00000 000000', N'', N'0  ', N'UK ', 0, 1, 1, 1, 1, 1, 1, 1, 0, N'C')
INSERT [dbo].[Stores] ([Id], [Name], [Address1], [Address2], [Address3], [Address4], [Address5], [PostCode], [PhoneNumber], [FaxNumber], [Manager], [RegionCode], [CountryCode], [IsClosed], [IsOpenMon], [IsOpenTue], [IsOpenWed], [IsOpenThu], [IsOpenFri], [IsOpenSat], [IsOpenSun], [IsHeadOffice], [Status]) VALUES (8803, N'WO TEST LIVE', N'Wickes 8803 WO TEST LIVE', N'120-138 Station Road', N'Harrow', N'Middlesex', N'', N'HA1 2QB', N'02089 012000', N'02089 012010', N'', N'0  ', N'UK ', 0, 1, 1, 1, 1, 1, 1, 1, 0, N'T')
INSERT [dbo].[Stores] ([Id], [Name], [Address1], [Address2], [Address3], [Address4], [Address5], [PostCode], [PhoneNumber], [FaxNumber], [Manager], [RegionCode], [CountryCode], [IsClosed], [IsOpenMon], [IsOpenTue], [IsOpenWed], [IsOpenThu], [IsOpenFri], [IsOpenSat], [IsOpenSun], [IsHeadOffice], [Status]) VALUES (8804, N'WO TEST LIVE', N'Wickes 8804 WO TEST LIVE', N'120-138 Station Road', N'Harrow', N'Middlesex', N'', N'HA1 2QB', N'02089 012000', N'02089 012010', N'', N'0  ', N'UK ', 0, 1, 1, 1, 1, 1, 1, 1, 0, N'T')
INSERT [dbo].[Stores] ([Id], [Name], [Address1], [Address2], [Address3], [Address4], [Address5], [PostCode], [PhoneNumber], [FaxNumber], [Manager], [RegionCode], [CountryCode], [IsClosed], [IsOpenMon], [IsOpenTue], [IsOpenWed], [IsOpenThu], [IsOpenFri], [IsOpenSat], [IsOpenSun], [IsHeadOffice], [Status]) VALUES (8805, N'IT TEST STORE ARS', N'Wickes 8805 IT TEST STORE ARS', N'13B Invincible Road', N'Farnborough', N'Hampshire', N'', N'GU14 7QU', N'00000 000000', N'00000 000000', N'', N'0  ', N'UK ', 0, 1, 1, 1, 1, 1, 1, 1, 0, N'T')
INSERT [dbo].[Stores] ([Id], [Name], [Address1], [Address2], [Address3], [Address4], [Address5], [PostCode], [PhoneNumber], [FaxNumber], [Manager], [RegionCode], [CountryCode], [IsClosed], [IsOpenMon], [IsOpenTue], [IsOpenWed], [IsOpenThu], [IsOpenFri], [IsOpenSat], [IsOpenSun], [IsHeadOffice], [Status]) VALUES (8807, N'IT TEST STORE DEV 4', N'Wickes 8807 IT TEST STORE DEV4', N'Travis Perkins IT', N'Lodge Way Ind Est', N'Northampton', N'', N'NN5 7UA', N'01604 592592', N'00000 000000', N'', N'0  ', N'UK ', 0, 1, 1, 1, 1, 1, 1, 1, 0, N'T')
INSERT [dbo].[Stores] ([Id], [Name], [Address1], [Address2], [Address3], [Address4], [Address5], [PostCode], [PhoneNumber], [FaxNumber], [Manager], [RegionCode], [CountryCode], [IsClosed], [IsOpenMon], [IsOpenTue], [IsOpenWed], [IsOpenThu], [IsOpenFri], [IsOpenSat], [IsOpenSun], [IsHeadOffice], [Status]) VALUES (8808, N'IT TEST STORE LIVE', N'Wickes 8808 IT TEST STORE LIVE', N'Travis Perkins IT', N'Lodge Way Ind Est', N'Northampton', N'', N'NN5 7UA', N'01604 592592', N'00000 000000', N'', N'0  ', N'UK ', 0, 1, 1, 1, 1, 1, 1, 1, 0, N'T')
INSERT [dbo].[Stores] ([Id], [Name], [Address1], [Address2], [Address3], [Address4], [Address5], [PostCode], [PhoneNumber], [FaxNumber], [Manager], [RegionCode], [CountryCode], [IsClosed], [IsOpenMon], [IsOpenTue], [IsOpenWed], [IsOpenThu], [IsOpenFri], [IsOpenSat], [IsOpenSun], [IsHeadOffice], [Status]) VALUES (8809, N'IT TEST STORE QA', N'Wickes 8809 IT TEST STORE QA', N'Travis Perkins IT', N'Lodge Way Ind Est', N'Northampton', N'', N'NN5 7UA', N'01604 592592', N'00000 000000', N'', N'0  ', N'UK ', 0, 1, 1, 1, 1, 1, 1, 1, 0, N'T')
INSERT [dbo].[Stores] ([Id], [Name], [Address1], [Address2], [Address3], [Address4], [Address5], [PostCode], [PhoneNumber], [FaxNumber], [Manager], [RegionCode], [CountryCode], [IsClosed], [IsOpenMon], [IsOpenTue], [IsOpenWed], [IsOpenThu], [IsOpenFri], [IsOpenSat], [IsOpenSun], [IsHeadOffice], [Status]) VALUES (8810, N'IT TEST STORE QA DEV', N'Wickes 8810 IT TEST STORE QA DEV', N'Travis Perkins IT', N'Lodge Way Ind Est', N'Northampton', N'', N'NN5 7UA', N'01604 592592', N'00000 000000', N'', N'0  ', N'UK ', 0, 1, 1, 1, 1, 1, 1, 1, 0, N'T')
INSERT [dbo].[Stores] ([Id], [Name], [Address1], [Address2], [Address3], [Address4], [Address5], [PostCode], [PhoneNumber], [FaxNumber], [Manager], [RegionCode], [CountryCode], [IsClosed], [IsOpenMon], [IsOpenTue], [IsOpenWed], [IsOpenThu], [IsOpenFri], [IsOpenSat], [IsOpenSun], [IsHeadOffice], [Status]) VALUES (8811, N'IT TEST STORE DEV1', N'Wickes 8811 IT TEST STORE DEV1', N'Travis Perkins IT', N'Lodge Way Ind Est', N'Northampton', N'', N'NN5 7UA', N'01604 592592', N'00000 000000', N'', N'0  ', N'UK ', 0, 1, 1, 1, 1, 1, 1, 1, 0, N'T')
INSERT [dbo].[Stores] ([Id], [Name], [Address1], [Address2], [Address3], [Address4], [Address5], [PostCode], [PhoneNumber], [FaxNumber], [Manager], [RegionCode], [CountryCode], [IsClosed], [IsOpenMon], [IsOpenTue], [IsOpenWed], [IsOpenThu], [IsOpenFri], [IsOpenSat], [IsOpenSun], [IsHeadOffice], [Status]) VALUES (8812, N'IT TEST STORE DEV2', N'Wickes 8812 IT TEST STORE DEV2', N'Travis Perkins IT', N'Lodge Way Ind Est', N'Northampton', N'', N'NN5 7UA', N'01604 592592', N'00000 000000', N'', N'0  ', N'UK ', 0, 1, 1, 1, 1, 1, 1, 1, 0, N'T')
INSERT [dbo].[Stores] ([Id], [Name], [Address1], [Address2], [Address3], [Address4], [Address5], [PostCode], [PhoneNumber], [FaxNumber], [Manager], [RegionCode], [CountryCode], [IsClosed], [IsOpenMon], [IsOpenTue], [IsOpenWed], [IsOpenThu], [IsOpenFri], [IsOpenSat], [IsOpenSun], [IsHeadOffice], [Status]) VALUES (8813, N'IT TEST STORE DEV3', N'Wickes 8813 IT TEST STORE DEV3', N'Travis Perkins IT', N'Lodge Way Ind Est', N'Northampton', N'', N'NN5 7UA', N'01604 592592', N'00000 000000', N'', N'0  ', N'UK ', 0, 1, 1, 1, 1, 1, 1, 1, 0, N'T')
INSERT [dbo].[Stores] ([Id], [Name], [Address1], [Address2], [Address3], [Address4], [Address5], [PostCode], [PhoneNumber], [FaxNumber], [Manager], [RegionCode], [CountryCode], [IsClosed], [IsOpenMon], [IsOpenTue], [IsOpenWed], [IsOpenThu], [IsOpenFri], [IsOpenSat], [IsOpenSun], [IsHeadOffice], [Status]) VALUES (8814, N'WX-PP 120 TEST', N'Wickes 8814 WX-PP 120 Test Store', N'13B Invincible Road', N'Farnborough', N'Hampshire', N'', N'GU14 7QU', N'01252 510251', N'01252 549536', N'', N'0  ', N'UK ', 0, 1, 1, 1, 1, 1, 1, 1, 0, N'T')
INSERT [dbo].[Stores] ([Id], [Name], [Address1], [Address2], [Address3], [Address4], [Address5], [PostCode], [PhoneNumber], [FaxNumber], [Manager], [RegionCode], [CountryCode], [IsClosed], [IsOpenMon], [IsOpenTue], [IsOpenWed], [IsOpenThu], [IsOpenFri], [IsOpenSat], [IsOpenSun], [IsHeadOffice], [Status]) VALUES (8900, N'ARS HVS Farnborough Test', N'Wickes 8952 Farnborough Field IT', N'13B Invincible Road', N'Farnborough', N'Hampshire', N'', N'GU14 7QU', N'00000 000000', N'00000 000000', N'', N'0  ', N'UK ', 0, 1, 1, 1, 1, 1, 1, 1, 0, N'H')
INSERT [dbo].[Stores] ([Id], [Name], [Address1], [Address2], [Address3], [Address4], [Address5], [PostCode], [PhoneNumber], [FaxNumber], [Manager], [RegionCode], [CountryCode], [IsClosed], [IsOpenMon], [IsOpenTue], [IsOpenWed], [IsOpenThu], [IsOpenFri], [IsOpenSat], [IsOpenSun], [IsHeadOffice], [Status]) VALUES (8902, N'FNT TEST 120 B', N'Wickes 8902 FNT Test E120 B', N'Travis Perkins IT', N'Lodge Way Ind Est', N'Northampton', N'', N'NN5 7UA', N'00000 000000', N'00000 000000', N'', N'0  ', N'UK ', 0, 1, 1, 1, 1, 1, 1, 1, 0, N'D')
INSERT [dbo].[Stores] ([Id], [Name], [Address1], [Address2], [Address3], [Address4], [Address5], [PostCode], [PhoneNumber], [FaxNumber], [Manager], [RegionCode], [CountryCode], [IsClosed], [IsOpenMon], [IsOpenTue], [IsOpenWed], [IsOpenThu], [IsOpenFri], [IsOpenSat], [IsOpenSun], [IsHeadOffice], [Status]) VALUES (8920, N'FNT TEST 120', N'Wickes 8920 FNT Test E120', N'Travis Perkins IT', N'Lodge Way Ind Est', N'Northampton', N'', N'NN5 7UA', N'00000 000000', N'00000 000000', N'', N'0  ', N'UK ', 0, 1, 1, 1, 1, 1, 1, 1, 0, N'D')
INSERT [dbo].[Stores] ([Id], [Name], [Address1], [Address2], [Address3], [Address4], [Address5], [PostCode], [PhoneNumber], [FaxNumber], [Manager], [RegionCode], [CountryCode], [IsClosed], [IsOpenMon], [IsOpenTue], [IsOpenWed], [IsOpenThu], [IsOpenFri], [IsOpenSat], [IsOpenSun], [IsHeadOffice], [Status]) VALUES (8950, N'FNT TEST STORE', N'Wickes 8950 FNT Test Store', N'Travis Perkins IT', N'Lodge Way Ind Est', N'Northampton', N'', N'NN5 7UA', N'00000 000000', N'00000 000000', N'', N'0  ', N'UK ', 0, 1, 1, 1, 1, 1, 1, 1, 0, N'D')
INSERT [dbo].[Stores] ([Id], [Name], [Address1], [Address2], [Address3], [Address4], [Address5], [PostCode], [PhoneNumber], [FaxNumber], [Manager], [RegionCode], [CountryCode], [IsClosed], [IsOpenMon], [IsOpenTue], [IsOpenWed], [IsOpenThu], [IsOpenFri], [IsOpenSat], [IsOpenSun], [IsHeadOffice], [Status]) VALUES (8951, N'FNT TEST STORE', N'Wickes 8951 FNT Test Store', N'Travis Perkins IT', N'Lodge Way Ind Est', N'Northampton', N'', N'NN5 7UA', N'00000 000000', N'00000 000000', N'', N'0  ', N'UK ', 0, 1, 1, 1, 1, 1, 1, 1, 0, N'D')
INSERT [dbo].[Stores] ([Id], [Name], [Address1], [Address2], [Address3], [Address4], [Address5], [PostCode], [PhoneNumber], [FaxNumber], [Manager], [RegionCode], [CountryCode], [IsClosed], [IsOpenMon], [IsOpenTue], [IsOpenWed], [IsOpenThu], [IsOpenFri], [IsOpenSat], [IsOpenSun], [IsHeadOffice], [Status]) VALUES (8952, N'IT TEST DEPLOYMENTS', N'Wickes 8952 IT TEST DEPLOYMENTS', N'13B Invincible Road', N'Farnborough', N'Hampshire', N'', N'GU14 7QU', N'01252 510251', N'01252 549536', N'', N'0  ', N'UK ', 0, 1, 1, 1, 1, 1, 1, 1, 0, N'T')
INSERT [dbo].[Stores] ([Id], [Name], [Address1], [Address2], [Address3], [Address4], [Address5], [PostCode], [PhoneNumber], [FaxNumber], [Manager], [RegionCode], [CountryCode], [IsClosed], [IsOpenMon], [IsOpenTue], [IsOpenWed], [IsOpenThu], [IsOpenFri], [IsOpenSat], [IsOpenSun], [IsHeadOffice], [Status]) VALUES (8960, N'ARS TEST E120', N'Wickes 8960 ARS TEST E120', N'13B Invincible Road', N'Farnborough', N'Hampshire', N'', N'GU14 7QU', N'01252 510251', N'01252 549536', N'', N'0  ', N'UK ', 0, 1, 1, 1, 1, 1, 1, 1, 0, N'T')
INSERT [dbo].[Stores] ([Id], [Name], [Address1], [Address2], [Address3], [Address4], [Address5], [PostCode], [PhoneNumber], [FaxNumber], [Manager], [RegionCode], [CountryCode], [IsClosed], [IsOpenMon], [IsOpenTue], [IsOpenWed], [IsOpenThu], [IsOpenFri], [IsOpenSat], [IsOpenSun], [IsHeadOffice], [Status]) VALUES (8971, N'OVC TEST STORE 1', N'Wickes 8971 OVC Test Store 1', N'Travis Perkins IT', N'Lodge Way Ind Est', N'Northampton', N'', N'NN5 7UA', N'00000 000000', N'00000 000000', N'', N'0  ', N'UK ', 0, 1, 1, 1, 1, 1, 1, 1, 0, N'D')
INSERT [dbo].[Stores] ([Id], [Name], [Address1], [Address2], [Address3], [Address4], [Address5], [PostCode], [PhoneNumber], [FaxNumber], [Manager], [RegionCode], [CountryCode], [IsClosed], [IsOpenMon], [IsOpenTue], [IsOpenWed], [IsOpenThu], [IsOpenFri], [IsOpenSat], [IsOpenSun], [IsHeadOffice], [Status]) VALUES (8972, N'OVC TEST STORE 2', N'Wickes 8972 OVC Test Store 2', N'Travis Perkins IT', N'Lodge Way Ind Est', N'Northampton', N'', N'NN5 7UA', N'00000 000000', N'00000 000000', N'', N'0  ', N'UK ', 0, 1, 1, 1, 1, 1, 1, 1, 0, N'D')
INSERT [dbo].[Stores] ([Id], [Name], [Address1], [Address2], [Address3], [Address4], [Address5], [PostCode], [PhoneNumber], [FaxNumber], [Manager], [RegionCode], [CountryCode], [IsClosed], [IsOpenMon], [IsOpenTue], [IsOpenWed], [IsOpenThu], [IsOpenFri], [IsOpenSat], [IsOpenSun], [IsHeadOffice], [Status]) VALUES (8973, N'OVC TEST STORE 3', N'Wickes 8973 OVC Test Store 3', N'Travis Perkins IT', N'Lodge Way Ind Est', N'Northampton', N'', N'NN5 7UA', N'00000 000000', N'00000 000000', N'', N'0  ', N'UK ', 0, 1, 1, 1, 1, 1, 1, 1, 0, N'D')
INSERT [dbo].[Stores] ([Id], [Name], [Address1], [Address2], [Address3], [Address4], [Address5], [PostCode], [PhoneNumber], [FaxNumber], [Manager], [RegionCode], [CountryCode], [IsClosed], [IsOpenMon], [IsOpenTue], [IsOpenWed], [IsOpenThu], [IsOpenFri], [IsOpenSat], [IsOpenSun], [IsHeadOffice], [Status]) VALUES (8974, N'OVC TEST STORE 4', N'Wickes 8974 OVC Test Store 4', N'Travis Perkins IT', N'Lodge Way Ind Est', N'Northampton', N'', N'NN5 7UA', N'00000 000000', N'00000 000000', N'', N'0  ', N'UK ', 0, 1, 1, 1, 1, 1, 1, 1, 0, N'D')
INSERT [dbo].[Stores] ([Id], [Name], [Address1], [Address2], [Address3], [Address4], [Address5], [PostCode], [PhoneNumber], [FaxNumber], [Manager], [RegionCode], [CountryCode], [IsClosed], [IsOpenMon], [IsOpenTue], [IsOpenWed], [IsOpenThu], [IsOpenFri], [IsOpenSat], [IsOpenSun], [IsHeadOffice], [Status]) VALUES (8976, N'FNT TEST 076', N'Wickes 8976 FNT Test E076', N'Travis Perkins IT', N'Lodge Way Ind Est', N'Northampton', N'', N'NN5 7UA', N'00000 000000', N'00000 000000', N'', N'0  ', N'UK ', 0, 1, 1, 1, 1, 1, 1, 1, 0, N'D')
INSERT [dbo].[Stores] ([Id], [Name], [Address1], [Address2], [Address3], [Address4], [Address5], [PostCode], [PhoneNumber], [FaxNumber], [Manager], [RegionCode], [CountryCode], [IsClosed], [IsOpenMon], [IsOpenTue], [IsOpenWed], [IsOpenThu], [IsOpenFri], [IsOpenSat], [IsOpenSun], [IsHeadOffice], [Status]) VALUES (8991, N'RETAIL DEVELOPMENT - K&B', N'Wickes 8991 RETAIL DEVELOPMENT - K&B', N'120-138 Station Road', N'Harrow', N'Middlesex', N'', N'HA1 2QB', N'02089 012000', N'02089 012010', N'', N'0  ', N'UK ', 0, 1, 1, 1, 1, 1, 1, 1, 0, N'R')
INSERT [dbo].[Stores] ([Id], [Name], [Address1], [Address2], [Address3], [Address4], [Address5], [PostCode], [PhoneNumber], [FaxNumber], [Manager], [RegionCode], [CountryCode], [IsClosed], [IsOpenMon], [IsOpenTue], [IsOpenWed], [IsOpenThu], [IsOpenFri], [IsOpenSat], [IsOpenSun], [IsHeadOffice], [Status]) VALUES (8999, N'IT GOLD BUILD', N'Wickes 8999 Gold Build Server', N'13B Invincible Road', N'Farnborough', N'Hampshire', N'', N'GU14 7QU', N'00000 000000', N'00000 000000', N'', N'0  ', N'UK ', 0, 1, 1, 1, 1, 1, 1, 1, 0, N'G')
INSERT [dbo].[Stores] ([Id], [Name], [Address1], [Address2], [Address3], [Address4], [Address5], [PostCode], [PhoneNumber], [FaxNumber], [Manager], [RegionCode], [CountryCode], [IsClosed], [IsOpenMon], [IsOpenTue], [IsOpenWed], [IsOpenThu], [IsOpenFri], [IsOpenSat], [IsOpenSun], [IsHeadOffice], [Status]) VALUES (9800, N'TP HVS Test Branch DC1', N'Wickes Test Branch (TP-DC1)', N'Travis Perkins IT', N'Lodge Way Ind Est', N'Northampton', N'', N'GU14 7QU', N'00000 000000', N'00000 000000', N'', N'0  ', N'UK ', 0, 1, 1, 1, 1, 1, 1, 1, 0, N'H')
INSERT [dbo].[Stores] ([Id], [Name], [Address1], [Address2], [Address3], [Address4], [Address5], [PostCode], [PhoneNumber], [FaxNumber], [Manager], [RegionCode], [CountryCode], [IsClosed], [IsOpenMon], [IsOpenTue], [IsOpenWed], [IsOpenThu], [IsOpenFri], [IsOpenSat], [IsOpenSun], [IsHeadOffice], [Status]) VALUES (9801, N'ARS HVS Farnborough Test', N'Wickes 8952 Farnborough Field IT', N'13B Invincible Road', N'Farnborough', N'Hampshire', N'', N'GU14 7QU', N'00000 000000', N'00000 000000', N'', N'0  ', N'UK ', 0, 1, 1, 1, 1, 1, 1, 1, 0, N'H')
INSERT [dbo].[Stores] ([Id], [Name], [Address1], [Address2], [Address3], [Address4], [Address5], [PostCode], [PhoneNumber], [FaxNumber], [Manager], [RegionCode], [CountryCode], [IsClosed], [IsOpenMon], [IsOpenTue], [IsOpenWed], [IsOpenThu], [IsOpenFri], [IsOpenSat], [IsOpenSun], [IsHeadOffice], [Status]) VALUES (9802, N'WX HVS HRR Test', N'Wickes Test Branch (HRR)', N'Travis Perkins IT', N'Harvey Reeves Road', N'Northampton', N'', N'GU14 7QU', N'00000 000000', N'00000 000000', N'', N'0  ', N'UK ', 0, 1, 1, 1, 1, 1, 1, 1, 0, N'H')
INSERT [dbo].[Stores] ([Id], [Name], [Address1], [Address2], [Address3], [Address4], [Address5], [PostCode], [PhoneNumber], [FaxNumber], [Manager], [RegionCode], [CountryCode], [IsClosed], [IsOpenMon], [IsOpenTue], [IsOpenWed], [IsOpenThu], [IsOpenFri], [IsOpenSat], [IsOpenSun], [IsHeadOffice], [Status]) VALUES (9803, N'WX HVS Retail Test LAB', N'Wickes Retail Test LAB', N'19 Colonial Way', N'Watford', N'London', N'', N'WD24', N'00000 000000', N'00000 000000', N'', N'0  ', N'UK ', 0, 1, 1, 1, 1, 1, 1, 1, 0, N'H')
INSERT [dbo].[Stores] ([Id], [Name], [Address1], [Address2], [Address3], [Address4], [Address5], [PostCode], [PhoneNumber], [FaxNumber], [Manager], [RegionCode], [CountryCode], [IsClosed], [IsOpenMon], [IsOpenTue], [IsOpenWed], [IsOpenThu], [IsOpenFri], [IsOpenSat], [IsOpenSun], [IsHeadOffice], [Status]) VALUES (9807, N'IT TEST STORE', N'Wickes 9807', N'19 Colonial Way', N'Watford', N'London', N'', N'WD24', N'00000 000000', N'00000 000000', N'', N'0  ', N'UK ', 0, 1, 1, 1, 1, 1, 1, 1, 0, N'T')
